libmodule-starter-plugin-cgiapp-perl 0.30-1 source package in Ubuntu

Changelog

libmodule-starter-plugin-cgiapp-perl (0.30-1) unstable; urgency=low

  * New upstream version. 

libmodule-starter-plugin-cgiapp-perl (0.22-1) unstable; urgency=low

  * New upstream version.
  * If I've done this right, the problem with the test suite claiming a 
    mismatched signature is no longer an issue.  (Closes: #538114)
  * Updated to policy 3.8.4 and 3.0(quilt) source format.
  * Corrected debian/copyright.  The package license is GPL2+/Artistic not
    GPL1+/Artistic
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:55:08 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-05-09
Uploaded to:
Maverick
Original maintainer:
Jaldhar
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe perl

Builds

Maverick: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libmodule-starter-plugin-cgiapp-perl_0.30.orig.tar.gz 40.3 KiB cc2600531aa12d96ec83049fceb31a45823a1dbc59ee3e9186da02a53af2a6bc
libmodule-starter-plugin-cgiapp-perl_0.30-1.debian.tar.gz 2.1 KiB 9461070a21bee60bd43d1f11e7b21c8038cafb928171319a4bb03cc5c9d54b1a
libmodule-starter-plugin-cgiapp-perl_0.30-1.dsc 1.5 KiB f641fc19b52f71768afc4f56c46e6240fb932c389a95efd31cad03f13346674f

Available diffs

View changes file

Binary packages built by this source

libmodule-starter-plugin-cgiapp-perl: No summary available for libmodule-starter-plugin-cgiapp-perl in ubuntu oneiric.

No description available for libmodule-starter-plugin-cgiapp-perl in ubuntu oneiric.